body {
    background-color: whitesmoke;
    opacity: 0.9;
    font-family: Arial, Helvetica, sans-serif;
    display: block;
    padding: 10px;
    font-size: 25px;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
}
input[type=text]{
    width: 75%;
    padding: 15px;
    display: inline-block;
    background: rgb(233, 233, 233);
}
input[type=password]{
    width: 75%;
    padding: 15px;
    display: inline-block;
    background: rgb(233, 233, 233);
}
input[type=textarea]{
    width: 75%;
    height: auto;
    padding: 15px;
    display: inline-block;
    background: rgb(233, 233, 233);
}
head {
    display: block;
    margin-left: 100%;
    margin-right: 100%;
}
select {
    width: 77%;
    padding: 15px;
    display: inline-block;
    background: rgb(233, 233, 233);
}

@viewport {
    width: device-width;
    zoom: 1.0;
}
table {
    width: 100%;
    border-collapse: collapse;
  }

  table, td, th {
    border: 1px solid black;
    padding: 5px;
  }

  th {
      text-align: left;
    }
.client {
  font-size: 16px;
  border-radius: 4px;
  padding: 4px;
}
.site {
  font-size: 16px;
  border-radius: 4px;
  padding: 4px;
}
.button2 {
  background-color: #f44336;
  border: none;
  border-radius: 8px;
  color: white;
  padding: 10px 24px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 10px;
  transition-duration: 0.4s;
}
.button2:hover {
  opacity: 1;
  background-color: #f44336;
  color: red;
}
